Subject: Fwd: Onboarding Documents
From: Ashish Dabral <[email-masked]>
To: ayushi verma <[email-masked]>
Date: Wed, 21 Aug 2019 06:33:12 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Viraat" <[email-masked]> 
To: "asfaque ahmad" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "binod gupta" <[email-masked]> 
Sent: Thursday, June 20, 2019 3:36:37 PM 
Subject: FW: Onboarding Documents 

Hi Asfaque, 

Reminder!! 

We need these documents printed - signed - scanned by all active agents + team lead working with VGG . 

The following agents have not yet singed the documents or i have not received the scanned copies : 

Aadil Lone 
Aaron Roshy 
Aashirwad Baliyan 
Adrian Navarro 
Ajay Thomas 
Alessandro Giannattasio 
Amel Simba 
Amit Singh Negi 
Amol Gupta 
Anant Tomer 
Anish Nair 
Arun Jakhar 
Bitu Dutta 
Caleb Lodi 
Carolina Cardili 
Cesar Livera Hernandez 
Coulibaly Youssouf 
Cytlali Monroy 
Deepanshu Kapoor 
Dheeraj Kushwah 
Ekanshi Mittal 
Gagan Gupta 
Garcia Miguel 
Gaurav Bhatnagar 
Gaurav Suri 
Giada Morello 
Gourab Jain 
Henna Sonatun 
Himanshu Manral 
Jacques Lundja 
Jassika Kapoor 
Josué Poi Mussango 
Kamal Kant 
Kokora Laurel 
Lalit Goswami 
Lena Wegner 
Maksim Semenov 
Mangipudi Rohit 
Matondo Blessing 
Mbala Zolana 
Mefotso Ornella 
Mohd Faiz Uddin 
Muskan Chaudhary 
Naveen Kumar 
Naveen Phogat 
Neha Gupta 
Neha Sagar 
Nehal Ahmad 
Nitesh Kumar 
Nongthombam Singh 
Prateek nath 
Pravesh SIngh 
Priyanka Girdhar 
Rajan Verma 
Rakesh Kumar Dubey 
Rohit Singh 
Ruvarashe Makaza 
Sandeep Rehani 
Sangeeta Das 
Sanjay Shrivastava 
Sanup Sadanandan 
Sarav Mitar 
Saurabh Upadhyay 
Shivdutt 
Shiv Kumar 
Shelsea Zaida Generoso 
Sheryl Estrada 
Shubham Saxena 
Siddharth Taneja 
Sikander Singh 
Sumit Gangwar 
Sumit Mehra 
Sunil Kumar 
Sunny Mundriya 
Swati Mishra 
Tushar Garg 
Usha Bisht 
Varun Anand 
Varun Fotedar 
Vikas Grover 
Vipul Chauhan 
Wamiq Ahmad 

I need these scanned documents emailed to me today . 

Kind regards, 
Viraat 

From: Virat Joshi 
Sent: 05 May 2019 17:05 
To: Asfaque Ahmad; [email-masked] 
Cc: [email-masked] 
Subject: FW: Onboarding Documents 
Hi Asfaque , 

Please print these document and get them signed by all agents who recently joined the office. I need these documents scanned and emailed to me. 

Kind regards, 
Viraat 

From: Brian Sexton <[email-masked]> 
Sent: 03 May 2019 23:00 
To: Virat Joshi 
Subject: Onboarding Documents 

Hi Viraat, 

Could all the new hires start signing the Onboarding Documents. I have updated the documents with the new director’s name. 

Once done please send me the folder so I can send the documents to HR. 

Kind regards, 

Brian Sexton 

Team Leader India